@media screen and (max-width:1366px) {
}

@media screen and (min-width:1221px) and (max-width:1365px) { /*col-md*/

}

@media screen and (max-width:1220px) { /*col-lg*/
    .container {
        width: 100%;
    }

    .header-bottom span a {
        display: none;
    }

    .header-bottom-menu {
        float: left;
    }

    .header-bottom-menu li {
        float: left;
        margin: 0 29px 0 0;
    }

    .target {
        padding: 30px 0;
    }

    .menubar {
        left: 270px;
        margin: 10px 0 0 0;
        position: absolute;
        top: 15px;
    }

    .main-menu > ul > li > a {
        padding: 14px 6px;
    }

    .main-menu > ul > li:nth-child(1) a {
        padding: 24px 15px;
    }

    .logo img {
        width: 240px;
        margin-top: 10px;
    }
    /*footer*/
    .footer-top .f-info {
        width: 33%;
    }

    .footer-top .f-menu {
        width: 26%;
    }

    .footer-top .map {
        margin-top: 10px;
    }
    /*.footer-top .f-info {
	    width: 52%;
	}
	.footer-top .f-menu {
	    float: left;
	    width: 48%;
	}
	.footer-top .f-menu:nth-child(3) {
	    clear: both;
	    float: left;
	    margin-top: 50px;
	    width: 52%;
	}
	.f-document {
	    float: left;
	    margin-top: 50px;
     }*/

     .footer-bottom .socical, .footer-bottom .copyright {
        text-align: center;
        width: 100%;
    }

    .socical {
        margin-bottom: 5px;
    }
    /*hello*/
    .hello-content span:nth-child(1) {
        font-size: 18px;
    }

    .hello-content span:nth-child(2) {
        font-size: 14px;
    }
}

@media screen and (min-width:1024px) and (max-width:1219px) { /*col-md*/
    .logo {
        margin-left: 15px;
    }
}

@media screen and (min-width:768px) and (max-width:1023px) { /*col-sm*/
    .logo {
        margin-left: 15px;
    }
}

@media screen and (max-width:1024px) {
    .sub-menu::after {
        display: none;
    }

    .target .title a {
        font-size: 25px;
    }
    /*cttin*/
    .sidebar {
        width: 100%;
        padding-right: 0;
    }

    .news-detail {
        padding: 30px 0;
    }

    .sidebar .footer-menu .f-menu {
        float: left;
        width: 33%;
        padding-right: 30px;
    }

    .news-detail > div.container {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .news-detail-content {
        width: 100%;
    }

    .news .n-title a {
        text-align: center;
    }
    /*hello*/
    .hello-content span:nth-child(1) {
        margin: 30px 0 5px;
    }

    .hello-content a {
        margin: 20px 0 30px;
    }

    .hello-content span:nth-child(2) {
        font-size: 13px;
    }
}

@media screen and (max-width:992px) {
    .target .title {
        font-size: 20px;
    }

    .target .items article {
        padding: 0;
    }

    .target .t-info span {
        font-size: 14px;
    }
    /*footer*/
    .f-document {
        width: 100%;
    }

    .footer-top .f-info {
        width: 40%;
    }

    .footer-top .f-menu {
        width: 30%;
    }

    .footer-top {
        padding: 20px 0;
    }

    .hello-content {
        width: 78%;
    }
    .main_slogan h2 {
        font-size: 18px;
    }
}

@media screen and (max-width:850px) {
    .footer-menu {
        float: left;
        margin: 40px 0 20px;
        width: 100%;
    }

    .footer-top .f-menu {
        width: 50%;
    }

    .footer-top .f-info {
        width: 100%;
    }
    /*cttin*/
    .sidebar .footer-menu .f-menu {
        width: 50%;
    }

    .sidebar .footer-menu {
        margin: 0;
    }

    .sidebar .f-menu {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:767px) { 
    .banner .owl-prev, .banner .owl-next {
        display: none !important;
    }

    .logo {
        padding: 5px 0px 50px;
        margin-left: 15px;
    }

    .main_slogan h2 {
        position: absolute;
        bottom: 0;
        left: 0;
        /* text-align: left; */
        padding: 10px;
        font-size: 14px;
        line-height: 1.4;
    }

    .header-bottom a {
        font-size: 11px;
    }

    .menubar {
        left: 0;
        margin: 10px 0 0;
    }

    .target .items article {
        width: 50%;
        margin-bottom: 25px;
    }

    .target .items article:nth-child(2n+1) {
        clear: both;
    }

    .news .title a {
        font-size: 20px;
    }
    .news .items article:nth-child(2n) {
        float: right;
    }

    .news .items article {
        margin: 15px 15px 0;
        width: 40%;
    }

    .news .items article:nth-child(2n+1) {
        clear: both;
    }
    /*cttin*/
    .news-related article {
        padding-right: 0;
    }
    /*hello*/
    .hello-content {
        width: 100%;
    }
}

@media screen and (min-width:600px) {
    /*cttin*/
    .news-related article:nth-child(2n+1) {
        clear: both;
    }
}

@media screen and (max-width:600px) {
    .header-bottom a {
        font-size: 8px;
    }
    .main_slogan{
        display: none;
    }
    .logo {
        padding: 30px 15px;
    }
    /*footer*/
    .footer-menu {
        margin: 0;
    }

    .footer-top .f-info, .footer-top .f-menu, .footer-top .f-menu:nth-child(3), .f-document {
        width: 100%;
    }

    .footer-top .map {
        margin-top: 10px;
        margin-bottom: 30px;
    }

    .footer-top .f-menu:nth-child(3), .f-document {
        margin-top: 20px;
    }

    .footer-top {
        padding: 30px 0;
    }
    /*cttin*/
    .news-related article {
        width: 100%;
    }

    .social-bar {
        float: left;
    }

    .sidebar .footer-menu .f-menu {
        width: 100%;
        padding-right: 0;
    }

    .news .items article {
        margin: 25px 0 0;
        width: 50%;
    }
    /*hello*/
    .hello-content span {
        text-align: center;
    }

    .hello-content a {
        float: none;
        margin: 20px auto 30px;
    }
}

@media screen and (max-width:500px) {
}

@media screen and (max-width:480px) {
    .header-bottom a {
        display: none;
    }
    .logo_2 img {
        width: 75px;
    }

    .target .title a {
        font-size: 15px;
        text-align: justify;
    }

    .mean-container .mean-nav ul li a {
        width: calc(100% - 35px);
    }
    /*cttin*/
    .news .items article {
        width: 100%;
    }

    .target .items article {
        width: 100%;
    }
}

@media screen and (max-width:320px) {
}
/*/////////*/
@media screen and (max-width:1200px) {
    .list-item-class.first {
        right: 10px;
        position: absolute;
        background: blue;
        width: 60px;
        text-align: center;


    }
}
/*////////*/
